/* line 3, ../sass/tweets.scss */
#clash-latest-tweets {
  padding: 19px 20px 0 20px;
  padding-bottom: 0;
  border-top: 1px solid #231f20;
  border-bottom: 1px solid #231f20;
  text-align: center;
}
/* line 10, ../sass/tweets.scss */
#clash-latest-tweets h3 {
  margin: 0 0 20px 0;
}
/* line 11, ../sass/tweets.scss */
#clash-latest-tweets h3 a {
  text-decoration: none;
}
/* line 16, ../sass/tweets.scss */
#clash-latest-tweets a {
  text-decoration: underline;
}
/* line 19, ../sass/tweets.scss */
#clash-latest-tweets .tweets-pulled-list {
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
/* line 21, ../sass/tweets.scss */
#clash-latest-tweets .tweets-pulled-list li {
  margin-bottom: 20px;
}
/* line 25, ../sass/tweets.scss */
#clash-latest-tweets .tweets-pulled-list .views-field-created-time {
  display: block;
}

/* line 32, ../sass/tweets.scss */
#latest-tweet-1 a {
  text-decoration: underline;
}
/* line 35, ../sass/tweets.scss */
#latest-tweet-1 h2 {
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-weight: normal;
  padding-left: 20px;
  font-size: 12px;
  line-height: 20px;
  background-image: url(sprites/icon-twitter-t-black.png);
  background-repeat: no-repeat;
  background-position: top left;
}
/* line 36, ../sass/tweets.scss */
#latest-tweet-1 h2 a {
  text-decoration: none;
}
